libnvme(2)

NAME
enum nvme_id_ctrl_crcap - Power Loss Signaling Information

SYNOPSIS
enum nvme_id_ctrl_crcap {
NVME_CTRL_CRCAP_RRSUP_SHIFT ,
NVME_CTRL_CRCAP_RGIDC_SHIFT ,
NVME_CTRL_CRCAP_RRSUP_MASK ,
NVME_CTRL_CRCAP_RGIDC_MASK

};

Constants

NVME_CTRL_CRCAP_RRSUP_SHIFT
    Shift amount to get the Reachability Reporting Supported from the struct nvme_id_ctrl.crcap field.

NVME_CTRL_CRCAP_RGIDC_SHIFT
    Shift amount to get the Reachability Group ID Changeable from the struct nvme_id_ctrl.crcap field.

NVME_CTRL_CRCAP_RRSUP_MASK
    Mask to get the Reachability Reporting Supported from the struct nvme_id_ctrl.crcap field.

NVME_CTRL_CRCAP_RGIDC_MASK
    Mask to get the Reachability Group ID Changeable from the struct nvme_id_ctrl.crcap field.